/* RESPONSIVE CSS ----- */
@media (max-width: 1100px) {
#headerBar { width: auto; margin: 0 10px; }
#navBar { width: auto; margin: 0 10px; }
#mainBlock .contentBar { width: auto; margin: 0 10px; }
#socialBar { width: auto; margin: 0 10px; }
#footerBar { width: auto; margin: 0 10px; }
}
@media (max-width: 1024px) {
#headerBar { background: none; }
a.logoBar { text-align: center; width: 48%; line-height: 1em; min-height: 0; margin: 10px 80px 0 0; padding: 2% 2% 2% 0; }
a.logoBar img { max-width: 100%; height: auto; }

#headerRight { max-width: 50%; }

#searchBox { width: 140px; margin: 10px 10px 0 0; }
a.phoneUs { padding-left: 10px; margin: 0 0 10px 0; }
a.phoneUs i { display: none; }
a.phoneUs span { display: block; }
a.phoneUs span.phoneNum { font: 500 24px/30px 'Roboto', sans-serif; }
a.phoneUs span.phoneTxt { font: 400 12px/20px 'Roboto', sans-serif; }


#navBlock { position: absolute; left: 50%; top: 50px; width: auto; background: none; border: none; }
#navBar { background: rgba(255,255,255,0.2); }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: 60px;
	height: 60px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font: 700 40px/60px 'Open Sans', sans-serif;
	letter-spacing: 0em;
	color: #fff;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { /* background: #F86EAD; */ color: #000; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; position: absolute; left: auto; right: 0; }
#navBlock ul.mobMenu { background: #333; width: 300px; padding-top: 10px; }
#navBlock ul.mobMenu ul { background: #3a3a3a; position: relative; }
#navBlock ul.mobMenu ul ul { background: #444; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; border-bottom: 1px solid #444; position: relative; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu > li.first { display: none; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 14px/16px 'Open Sans', sans-serif;
	text-align: left; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 14px/16px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #444;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #444;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #444; border: 1px solid #444; }

#socialBar .newsForm label { float: none; width: auto; padding: 0; margin: 0; border: 0; }
#socialBar .newsForm input { width: 80%; }
#socialBar .newsForm button { width: 19%; }

}
@media (max-width: 900px) {

a.logoBar { text-align: center; width: 48%; line-height: 1em; min-height: 0; margin: 10px 80px 0 0; padding: 2% 2% 2% 0; }
#headerTop { margin: 10px 0 10px 0; }
#headerTop li { font-size: 9px; line-height: 20px; }
#searchBox { width: 140px; margin: 5px 0 5px auto; float: right; }
a.phoneUs { padding-left: 0px; margin: 0 0 10px 10px; border: none; float: right; }
a.phoneUs span { display: none; }
a.phoneUs i { display: block; font-size: 40px; color: #fff; }

#mainBlock .leftBar .sideBox img { max-width: 100% !important; width: auto; height: auto; }
#mainBlock iframe { width: 100%; }

#socialBar .newsForm label { display: none; }

}
@media (max-width: 840px) {
#mainBlock .mobileView  { display: block !important; padding-top: 10px; }
#mainBlock .mobileView .sideBox { width: 48%; padding: 10px 1%; margin: 0 1%; float: left; box-sizing: border-box; }
#mainBlock .mobileView .sideBox h3 { margin: -10px -9px 0.8em -9px; padding: 5px 10px; }
#mainBlock .mainBar { float: none; width: auto; }
#mainBlock .leftBar { display: none; /* float: none; width: auto; margin: 0 0 0 0; */ }
}
@media (max-width: 640px) {

a.logoBar { margin: 20px 80px 0 0; }
#headerRight { max-width: none; float: none; margin: 0 auto; clear: both; }

#headerTop { position: absolute; top: 0; right: 0; }
#headerTop li:first-child { display: none; }

a.phoneUs { padding-left: 10px; margin: 0 0 5px 0; }
a.phoneUs i { font-size: 30px; line-height: 40px; }

#headerLinks { padding: 5px 0 0 0; margin: 0; text-align: left; clear: none; }

#headerLinks li a.miniCart i { display: inline-block; }
#headerLinks li a.miniCart span.miniCartTxt { display: none; }

#navBlock { left: auto; right: 0; top: 45px; }
}
@media (max-width: 520px) {
a.logoBar { width: 70%; margin: 10px 30% 0 0; }
#navBlock .homeBtn { 
	width: 50px;
	height: 50px;
	font: 700 30px/40px 'Open Sans', sans-serif; }

#socialBar .newsForm { display: block; padding: 5px 0 0 0; margin: 0 auto; float: none; width: 80%; overflow: hidden; }
#socialBar .socialIcons { padding: 5px; float: none;max-width: none; text-align: center; }
#socialBar .socialIcons li { display: inline-block; float: none; }

#footerBar .footerLinks { float: none; width: auto; }
th,
td { display: block; width: auto; }
th img,
td img { width: 100%; height: auto; }
.contentBar img { max-width: 100%; height: auto; }
}
@media (max-width: 360px) {

#headerTop { position: relative; top: 0; right: 0; float: none; margin: 0 auto; text-align: center; }
#searchBox { width: 110px; }
#headerLinks li { list-style: none; padding: 0 0 0 2px; margin: 0 0 0 0; display: inline-block; color: #fff; font-size: 11px; line-height: 20px; text-align: right; }

#navBlock { left: auto; right: 0; top: 10px; }
#navBlock .homeBtn { 
	width: 40px;
	height: 40px;
	font: 700 30px/40px 'Open Sans', sans-serif; }

#mainBlock .mobileView .sideBox { width: auto; margin: 0 1% 1em 1%; float: none; }
#footerBar .footerLinks { float: none; width: auto; }
}
